<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
{#    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"#}
{#          crossorigin="anonymous">#}
    <link rel="stylesheet" href="https://p.w3layouts.com/demos/pakhi/web/css/style.css">
    <link href='//fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic'
          rel='stylesheet' type='text/css'>

    <title>{% block title %}Welcome!{% endblock %}</title>

    {{ encore_entry_link_tags('app') }}

    {% block stylesheets %}{% endblock %}

</head>
<body>
{% if app.request.get('_route') == 'home' %}
<div class="header" id="home">
    {% endif %}
    <div class="top-head" id="top">
        <div class="container">
            <div class="logo">
                <a href="{{ path('home') }}"><img src="https://p.w3layouts.com/demos/pakhi/web/images/logo.png"
                                                  alt="logo"></a>
            </div>
            <div class="header-top-right">
                <ul class="nav">
                    {% if not is_granted('ROLE_USER') %}
                        <li class="dropdownLi"><a href="#">Sign</a>
                            <ul class="dropdownUl">
                                <li><a href="{{ path('app_login') }}">Sign In</a></li>
                                <li><a href="{{ path('auth.signup') }}">Sign Up</a></li>
                            </ul>
                        </li>
                    {% endif %}
                    {% if is_granted('ROLE_USER') %}
                        <li class="dropdownLi"><a href="#"><img src="{{ asset('build/images/profile.png') }}"
                                                                alt=""></a>
                            <ul class="dropdownUl">
                                <li class="profileMenu"><a href="{{ path('profile') }}">Profile</a></li>
                                <li class="profileMenu"><a href="{{ path('app_logout') }}">Logout</a></li>
                            </ul>
                        </li>
                    {% endif %}
                    {% if is_granted('ROLE_ADMIN') %}
                        <li class="dropdown"><a href="{{ path('admin.users') }}">Admin</a></li>
                    {% endif %}
                    <li class="dropdown">
                        <a id="Cart" href="{{ path('shop.cart.show') }}">
                            <img src="{{ asset('build/images/shopCart.png') }}" alt="">
                            {% if app.session.get('cartCount') %}
                                ({{ app.session.get('cartCount') }})
                            {% endif %}
                        </a>
                    </li>
                </ul>
            </div>
            <div class="navigation">
                <ul class="nav">
                    <li><a href="{{ path('shop.male.categories') }}">Men</a></li>
                    <li><a href="{{ path('shop.female.categories') }}">Women</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="show-place-order"></div>
    {% if is_granted('ROLE_ADMIN') %}
        <input type="hidden" id="sessionAdmin" value="ADMIN">
    {% else %}
        <input type="hidden" id="session" value="{{ app.session.id }}">
    {% endif %}
    {% block header %}{% endblock %}
</div>
{% include '_flashes.html.twig' %}
{% block breadcrumbs %}{% endblock %}
{% block body %}{% endblock %}
<div class="footer">
    <div class="up-arrow">
        <a class="scroll" href="#top"><img src="{{ asset('build/images/up.png') }}" alt=""/></a>
    </div>
    <div class="container">
        <div class="copyrights">
            <p>Copyright &copy; {{ "now"|date("Y") }} Pakhi. All rights reserved</p>
        </div>
        <div class="footer-social-icons">
            <a href="#"><i class="fb"></i></a>
            <a href="#"><i class="tw"></i></a>
            <a href="#"><i class="in"></i></a>
            <a href="#"><i class="pt"></i></a>
        </div>
        <div class="clearfix"></div>
    </div>
</div>

{{ encore_entry_script_tags('app') }}
{% block javascripts %}{% endblock %}
{% if is_granted('ROLE_ADMIN') %}
    {{ include('chatAdmin.html.twig') }}
{% else %}
    {{ include('chatUser.html.twig') }}
{% endif %}
</body>
</html>
